Bug 96827 (NPB4369) - notification: receive only one probe type field
Summary: notification: receive only one probe type field
Status: CLOSED WONTFIX
Alias: NPB4369
Product: Red Hat Command Center
Classification: Retired
Component: Notification - Enqueuer (Show other bugs)
(Show other bugs)
Version: pending
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karen Jacqmin-Adams
QA Contact: Nick Hansen
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 17:03 UTC by Karen Jacqmin-Adams
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 19:16:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karen Jacqmin-Adams 2003-03-25 17:03:41 UTC
 

Comment 1 Nick Hansen 2003-06-06 12:24:52 UTC
This is a bug that has been migrated over from the old NOCpulse Bugzilla. The original NP bugid was 4369, the original reporter was kjacqmin, and the original assigned to was kjacqmin.

Comment 2 Karen Jacqmin-Adams 2003-06-06 19:16:12 UTC
closing to probe migration completion/cleanup RFE.  reference
http://driver.nplab.redhat.com/show_bug.cgi?id=756


Note You need to log in before you can comment on or make changes to this bug.